src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e53c53b7d59d444a7964fbeaa66609f13c1133f9
src-git packages https://github.com/openwrt/packages.git^ae7cb49d6fe8c4934bfceaaee3256378a988895c
src-git luci https://github.com/openwrt/luci.git^eb66bdccf815797f6d1fa0cc0aed571319a2b980
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^fc414652e09e1c7c8323c51cd46542b53c9a37a2
